{% if products is empty %}
    <div>not found products</div>
{% endif %}

{% if not products is empty %}
    {% for product in products %}
        <div>
            <strong>{{ product.name }}</strong><br>
            <div>
                {% for key, value in product %}
                    <div>{{ key }} - {{ value }}</div>
                {% endfor %}
            </div>
        </div>
    {% endfor %}
    {% include 'html/pager.html.twig' %}
{% endif %}
